uuid: 038515fb-4997-48b5-8d99-5304820aa1ac
langcode: en
status: false
dependencies:
  module:
    - media
_core:
  default_config_hash: 6NBUEuGmlkClK8Fb76tSMMpO2eZ4LWCBdbUk4z7CuP0
id: media.full
label: 'Full content'
targetEntityType: media
cache: true
